
package de.ivu.elect.business.personenregister.entity;

import javax.annotation.Nullable;

import de.ivu.elect.business.exchange.control.WebServiceErreichbarStatus;
import de.ivu.elect.business.exchange.control.WebServiceStatus;

public class PersonenregisterErreichbarStatus extends WebServiceErreichbarStatus {

  private static final long serialVersionUID = 1L;

  public PersonenregisterErreichbarStatus(WebServiceStatus webServiceStatus) {
    super(webServiceStatus);
  }

  public PersonenregisterErreichbarStatus(WebServiceStatus webServiceStatus, @Nullable Exception exception) {
    super(webServiceStatus, exception);
  }
}
